rematch - Bug #770
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] F5 man List User bi nhay hién thi icon No data.
12/19/2024 07:42 AM - Linh Luu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/users

0 Cac budc tai hién:
1. Admin login.

2. Tai man List User.
3. F5 man hinh.

4. Quan sét hién thi.

0 Két qua hién tai:
4. Man hinh nhdy hién thj icon No data réi méi show data.

0 Két qua mong mudn:
4. Khéng bi nhay hién thj icon No data.

Related issues:
Copied from Bug #769: [Admin] [User] Chua trim space search input.
Copied to Bug #771: [Admin] [User] Tim kiém tir trang khac trang 1 that bai.

Resolved
Resolved

History

#1 - 12/19/2024 07:42 AM - Linh Luu
- File bandicam 2024-12-19 14-38-32-330.mp4 added
- Copied from Bug #769: [Admin] [User] Chua trim space search input. added

#2 - 12/19/2024 07:49 AM - Linh Luu
- Copied to Bug #771: [Admin] [User] Tim kiém @ trang khdc trang 1 th4t bai. added

#3 - 12/19/2024 07:51 AM - Linh Luu
- Start date deleted (11/04/2024)

#4 - 12/20/2024 02:40 AM - Anonymous

- Status changed from Open to Implemented

#5 - 12/20/2024 03:37 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/23/2024 02:40 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Tam thdi khéng c¢an vi van trong thai gian loading, fix néu KH feedback
